.d-flex{
    display: flex;
    flex-wrap: wrap;
}
.obra-individual{
    margin-bottom:1em;
}
.mb-1{
    margin-bottom:0.5em;
    
}
.mt-2{
    margin-top:2em;
}
.beneficios li{
    color:white;
}
.beneficios{
    padding-bottom:2em;
}
@media screen and (min-width:1200px){
    .col-lg-custom-5{
        width:calc(20% - 0.5em);
        padding:0.5em;
    }
}
  .wrapper {
    display: flex;
    justify-content: space-around;
    gap: 10px;
  }
  .container-numbers {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    position: relative;
    font-size: 16px;
    border-radius: 0.5em;
    background-color: #e67c10;
    border-bottom: 10px solid #28191e;
    padding: 1em;
    box-sizing: border-box;
  }
  i {
    color: #e39840;
    font-size: 2.5em;
    text-align: center;
  }
  span.num {
    color: #ffffff;
    display: grid;
    place-items: center;
    font-weight: 600;
    font-size: 3em;
  }
  span.text {
    color: #2d1802;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    line-height: normal;
  }
  @media screen and (max-width: 1024px) {
    .wrapper {
      width: 85vw;
    }
    .container-numbers {
      font-size: 12px;
    }
  }
  @media screen and (max-width: 768px) {
    .wrapper {
      width: 90vw;
      flex-wrap: wrap;
      gap: 30px;
    }
    .container-numbers {
      width: calc(50% - 40px);
      font-size: 14px;
    }
  }
  @media screen and (max-width: 480px) {
    .wrapper {
      gap: 15px;
    }
    .container-numbers {
      width: 100%;
      font-size: 8px;
    }
  }